RĂ©solu Question Dump PS3

Statut
N'est pas ouverte pour d'autres réponses.
Inscription
12 Août 2012
Messages
217
J'aimes
26
Points
6 956
#1
Je suis en 4.41 Rogero et je veux passer en DEX, on me dis de prendre le Dump quand je suis en 3.55, mais si je suis en 3.55 d'origine, je peux pas prendre le Dump vu que je pourrais pas installer Multiman... Il faut que je le prenne quand je suis en 4.41 Rogero ?
 
Inscription
23 FĂ©vrier 2012
Messages
1 478
J'aimes
348
Points
2 920
#2
Re xPsyckoZz, pour le Dump il faut le faire une fois que tu es en CFW 3.55 après à toi d'installer le CFW de ton choix. Et bien sur ça ne fonctionne pas quand tu es en OFW 3.55 seulement en CFW.

Regardes le tuto et lis bien tout attentivement:
Vous devez vous inscrire pour voir les liens !
 
Inscription
12 Août 2012
Messages
217
J'aimes
26
Points
6 956
#3
TU vois sur cette page,
Vous devez vous inscrire pour voir les liens !
ils disent a la fin d'installer le CEX-3.55 CFW v3.7, il faut que je l'installe ou pas ? ..
 
Inscription
23 FĂ©vrier 2012
Messages
1 478
J'aimes
348
Points
2 920
#6
Le Dump se récupère seulement en version 3.55 donc lorsque tu y es tu le fait, mais gardes le bien précieusement ;-)
 
Inscription
12 Août 2012
Messages
217
J'aimes
26
Points
6 956
#8
Enfaite je l'ai fais la en 4.41 juste pour voir si c'étais une NOR ou NAND et sur le fichier ya marqué NOR..
 
Inscription
23 FĂ©vrier 2012
Messages
1 478
J'aimes
348
Points
2 920
#9
Tu as juste à regarder le numéro se série de la console qui se trouve derrière sinon ensuite tu regardes sur internet et tu le sauras
 
Inscription
23 FĂ©vrier 2012
Messages
1 478
J'aimes
348
Points
2 920
#11
Franchement prends le Rebug 4.21.2 Rex Ă©dition tout ce qui est D-REX je ne conseil pas pour le moment car trop compliquer Ă  mettre en ligne.
Rebug 4.21.2 REX EDITION
 
Inscription
12 Août 2012
Messages
217
J'aimes
26
Points
6 956
#15
Il y a un truc, j'ai downgrade ma PS3, j'ai dumpé (dans les informations systeme il y a marqué qu'elle est en 3.55) mais quand je veux installer une mise a jour n'importe la quelle que ce soit une OFW ou une CFW 3.55 ou DEX bah ça me marque ça : Update Data of version 2.45 or later can be installed on this system. (8002F969)
 
Statut
N'est pas ouverte pour d'autres réponses.


Discussions similaires

Haut